Summary: A program to transfer file between Linux and a Newton PDA.
Name: newtonlink
Version: 1.28
Release: 2
Source: http://privat.swol.de/ReinholdSchoeb/Newton/newtonlink-1.28.tar.gz
URL: http://privat.swol.de/ReinholdSchoeb/Newton/newtonlink-doc-en.html
Group: Applications/Networking
Copyright: GPL
BuildArchitectures: noarch
Buildroot: /var/tmp/newtonlink-root

%changelog

* Tue Jan 13 1998 Otto Hammersmith <otto@redhat.com>

- updated package
- added buildroot
- added changelog

* Tue Jan 13 1998 Otto Hammersmith <otto@redhat.com>

- built the package

%description

Get contents of the Newton via a serial link and convert this data for use with Linux applications.

%prep
%setup 

%build

%install
perl install.pl <<EOF
n
/usr/bin/perl
/usr/bin/wish
install
netscape
$RPM_BUILD_ROOT/usr/lib/newtonlink-1.28
$RPM_BUILD_ROOT/usr/doc/newtonlink-1.28
$RPM_BUILD_ROOT/etc
$RPM_BUILD_ROOT/usr/man/man1
$RPM_BUILD_ROOT/var/run
y
EOF

mkdir -p $RPM_BUILD_ROOT/usr/bin/
ln -sf $RPM_BUILD_ROOT/usr/lib/newtonlink-1.28/newtonlink $RPM_BUILD_ROOT/usr/bin/newtonlink

%clean
rm -r $RPM_BUILD_ROOT

%files
%doc README  $RPM_BUILD_ROOT/usr/lib/newtonlink-1.28/COPYRIGHT 
%doc $RPM_BUILD_ROOT/usr/lib/newtonlink-1.28/GNU_GPL 
%doc $RPM_BUILD_ROOT/usr/lib/newtonlink-1.28/README 
%doc $RPM_BUILD_ROOT/usr/lib/newtonlink-1.28/doc/*.html

/usr/bin/newtonlink
/usr/lib/newtonlink-1.28
/usr/man/man1/newtonlink.1
/etc/newtonlink.config
